; This is Czech.ini file a part of BeLight
; If you want to have your own language in BeLight, just translate English.ini file and mail me
; this file at kurtnoise@free.fr
; I'll add them in the next release.
; Translated by JnZ
;
;
[MAIN]
MenuFile1=&Soubor
MenuOpen1=Otevřít...
MenuAddDir=Add Directory...
OpenDialog_AC3=AC3 soubory
OpenDialog_DTS=DTS soubory
OpenDialog_MPEG=MPEG soubory
OpenDialog_OGG=OGG soubory
OpenDialog_PCM=PCM soubory
OpenDialog_LISTFILES= --- BeSweet List soubory ---
OpenDialog_LST=LST soubory
OpenDialog_MUX=MUX soubory
OpenDialog_CONT= --- Kontejner soubory ---
OpenDialog_AVI=AVI soubory
OpenDialog_VOB=VOB soubory
OpenDialog_ALL=Všechny podporované soubory
MenuSave1=Uložit...
SaveDialog_AAC=AAC/MP4 soubory
SaveDialog_MP2=MP2 soubory
SaveDialog_MP3=MP3 soubory
SaveDialog_OGG=OGG VORBIS soubory
SaveDialog_AIFF=AIFF soubory
SaveDialog_WAV=WAV soubory
SaveDialog_SPX=SPEEX soubory
MenuCreateLSTFile=Vytvořit lst soubor
MenuCreateMUXFile=Vytvořit mux soubor
MenuQuit1=Konec
MenuEdit=&Editovat
MenuBSCL=BeSweet příkazová řádka
MenuSplitFiles=Rozdělit soubory pomocí BeSplit
MenuUpMixFiles=Upmix soubory pomocí UpMix
MenuOption=&Nastavení
MenuHelp=Pomoc
MenuPriority=Priorita
MenuView=Prohlížet
MenuTabs=Taby
MenuReal=Velmi vysoká
MenuHigh=High
MenuHighest=Vysoká
MenuNormal=Normální
MenuLowest=Nízká
MenuLow=Low
MenuLang=Jazyk
MenuPresets=Předvolby
MenuAbout=O BeLight...
GotoAction=Jít na...
AzidSettings=Azid nastavení
DynComp=Dynamická komprese :
DynComp_Hint=Tato volbva nastavuje celkovou dynamickou kompresi dekodéru.
SSRC=Sampl. frekv. výstupu :
SSRC_Hint=Tato volba specifikuje samplovací frekvenci výstupního souboru.
BoostMode=Mód zesílení :
Boost_Hint=Zde je možné zvolit různé předvolby, pokud potřebujete zesílit zvuk.
OTAMode=Mód :
OTAMode_Hint_part1=Zde je možné zvolit různé metody, aby bylo použito zisku a normalizačního
OTAMode_Hint_part2=procesu na vstupním souboru. Hybrid mód je doporučen pro mp2, mp3, 
OTAMode_Hint_part3=nebo vorbis výstupní soubory. Pro aac/mp4, použijte PreGain.
OTADelay=Zpozdit:
OTADelay_Hint_part1=Aplikuje zpoždění (v milisekundách). Jestliže váš název vstupního souboru
OTADelay_Hint_part2=obsahuje hodnotu pro zpoždění, BeLight automaticky detekuje tuto hodnotu.
ViewBSCL=Prohlížet, editovat BeSweet p. řádek
btnAdvanced=Pokročilé volby
btnStart=Start procesu
AACOutputChan=Výstupní kanály
AACChan2=Stereo
AACEngine=Enkodér
TGPRefMono=Kódovat do mono.
TGPRefNoPS=Deaktivovat PS kódování.
AACBitrateMan=Nastavení datového toku
AACCBRMode=Konstantní bitrate mód
AACCBRMode_Hint=Kóduje konstatntním datovým tokem.
AACVBRMode=Variabilní bitrate mód
AACVBRMode_Hint=Kóduje proměnlivým datovým tokem.
VBRLabel=kvalita
AACNeroEnc=Možnosti AAC Nero enkodéru
AACProfiles=Profil
AACProfiles_Hint=Toto nastavení ovládá druh profilu pro enkodér. "HE" je dobré použít pro nízké datové toky.
AACQuality=Kvalita
AACQuality_Hint=Aktivuje kvalitu komrese pro enkodér.
AACPNS=Povolit PNS (pro velmi nízké datové toky)
AACHint=Vytvořit nápovědnou stopu (pro proudové vysílání)
AACMix=Přimíchat zvuk do existujících videosouborů .mp4
AACExport=Exportovat stopu ISO 13818-7 AAC
AACDownmix=Smíchat do Mono
FAACBitrateMan=Nastavení datového toku
FAACVBRMode=Variabilní bitrate mód :
FAACVBRLabel=kvalita
FAACABRMode=Průměrný bitrate mód :
FAACLowpass=Dolní propusť filtr
FAACLowpassBandwidth=Šířka pásma :
FAACLowpassAuto=Automatický
FAACOptions=Nastavení
FAACaacTomp4=Sbalit aac stream do mp4.
FAACProfile=Profil :
FAACMPEGversion=Vnutit MPEG verzi :
FAACShortBlocks=Krátké bloky :
FAACMSCoding=M/S kódování
FAACMSCoding_Hint=Použít mid/side kódování.
FAACTNS_Hint=Zapne kódování TNS (Temporal Noise Shaping).
AC3OutputChan=Výstupní kanály
AC3Chan2=Stereo
AC3BitrateMan=Datový tok
AC3Endians=Endians
MP2Engine=Jádro
MP2BitrateMan=Nastavení datového toku
MP2EncOptions=Nastavení enkodéru
MP2EncMode=Mód enkodéru :
MP2EncMode_Hint=Tato volba nastavuje odlišný mód kódování kanálů. Přednastaveno je Joint-Stereo.
MP2EncVBR=VBR Mód - Minimalizovat MNR =
MP2EncVBR_Hint=Tato volba aktivuje variabilní datový tok. 
MP3Link=Použít L.A.M.E enkodér
MP3Target=Cíl
MP3Bitrate=Bitrate
MP3Bitrate_Hint=Nastaví ABR/CBR mód.
MP3Quality=Kvalita
MP3Quality_Hint=Nastaví VBR mód.
MP3BitrateMan=Bitrate
MP3ABR=Omezit enkodér na konstantní Bitrate
MP3QualityMan=Kvalita
MP3VBRMode=Mód variabilní dat. tok:
MP3Options=Pracovní nastavení
MP3Others=Jiné nastavení
MP3Others_Hint=Pouze pro pokročilé uživatele.
MP3Mono=Enkódovat mono
MP3Mono_Hint=Vytvoří monofonní výstup.
VORBISInfo1=Info :
VORBISInfo2=Q mód je doporučen
VORBISInfo3=pro získání nejlepších výsledků.
VORBISOutputChan=Výstupní kanály
VORBISChan2=Stereo
VORBISBitrateMan=Nastavení datového toku
VORBISBitrate=Bitrate
VORBISQuality=Kvalita
VORBISQualityMan=Kvalita
VORBISNomBitrate=Přibližný tok:
VORBISQlevel=Kvalita = 
VORBISBit=Bitrate
VORBISNomBit=Přibl. Bitrate:
VORBISMaxBit=Max. Bitrate :
VORBISMinBit=Min. Bitrate :
VORBISABRMode=Mód průměrného toku
VORBISCBRMode=Mód konstantního toku
WAVOutputFormat=Výstupní formát
WAVOutputChan=Výstupní kanály
CurrentTrack=Aktuální stopa :
ProgressLVTime=Čas
ProgressLVEvents=Události
ProgressLVOptions=Nastavení
ClearList=Vymazat list
CheckAll=Zaškrtnout vše
CheckNone=Odškrtnout vše
RemoveUnchecked=Vymazat odškrtlé
AddToJob=Přidat do pracovní fronty
Job=Práce
JobListUncheckedMessage=Tento soubor je odškrtlý. Nemůže být přidán do pracovní fronty.
JobAddedMessage=byl přidán do pracovní fronty.
InputFileListEmpty=List vstupních souborů je prázdný...Nemůžu přidat práci do pracovní fronty.
MP3Quality10=Kvalita 10 ~ 64 kbps
MP3Quality20=Kvalita 20 ~ 80 kbps
MP3Quality30=Kvalita 30 ~ 96 kbps
MP3Quality40=Kvalita 40 ~ 112 kbps
MP3Quality50=Kvalita 50 ~ 128 kbps
MP3Quality60_1=Kvalita 60 odpovídá --alt-preset medium (~144 kbps)
MP3Quality60_2=Kvalitay 60 odpovídá --alt-preset fast medium (~144 kbps)
MP3Quality70=Kvalita 70 ~ 160 kbps
MP3Quality80_1=Kvalita 80 odpovídá --alt-preset standard (~192 kbps)
MP3Quality80_2=Kvalita 80 odpovídá --alt-preset fast standard (~192 kbps)
MP3Quality90=Kvalita 90 ~ 224 kbps
MP3Quality100_1=Kvalita 100 odpovídá --alt-preset extreme (~256 kbps)
MP3Quality100_2=Kvalita 100 odpovídá --alt-preset fast extreme (~256 kbps)
NoBeSweet=Zdá se, že BeSweet není v adresáři BeLightu.
PreGainProcess=PreGain proces běží...
PostGainProcess=PostGain proces běží...
TranscodingStarted=Zahájení převodu.
TranscodingFinished=Převod kompletně dokončen.
TranscodingAborted=Převod stornován.
TranscodingRunning=Převod běží...
TranscodingError=Vyskytla se chyba...
TranscodingError2=Detailní info najdete v logu. 
NeroDllNotFound=Musíte mít Aacenc32.dll && Aac.dll v BeLight adresáři, aby jste mohli převádět soubory.
FAACdllNotFound=Musíte mít bse_FAAC.dll v BeLight adresáři, aby jste mohli převádět soubory.
FaacIsMissing=FAAC.exe chybí in BeSweet folder...
WAACPlusv2NotFound=Musíte mít bse_WinampAacPlusv2.dll v BeLight adresáři, aby jste mohli převádět soubory.
WAACPlusv26chNotFound=Musíte mít bse_WinampAacPlusv2_6ch.dll v BeLight adresáři, aby jste mohli převádět soubory.
EnhAACIsMissing=EnhAacPlusEnc.exe chybí in BeSweet folder...
EncAACPlusNotFound=Musíte mít enc_aacplus.dll v BeLight adresáři, aby jste mohli převádět soubory.
SpeexDllNotFound=Musíte mít bse_Speex.dll v BeLight adresáři, aby jste mohli převádět soubory.
SpeexIsMissing=SpeexEnc.exe chybí in BeSweet folder...
TGPDllNotFound=Musíte mít bse_enhAacPlusEnc3GP.dll v BeLight adresáři, aby jste mohli převádět soubory.
NoTranzcode_part1=BeLight nemůže převádět vaše dts soubory protože tranzcode.exe chybí.
NoTranzcode_part2=Stáhněte tuto aplikaci zde: http://tranzcode.byethost22.com, a nahrajte ji
NoTranzcode_part3=do BeLight adresáře.
TimeElapsed=Uplynulý čas:
TimeRemaining=Zbývající čas:
TotalTimeElapsed=Celkový uplynulý čas:
TotalTimeRemaining=Celkový zbývající čas:
NDCLIisMissing=NeroAacEnc is missing in BeSweet folder...
AftenisMissing=Aften.exe is missing in BeSweet folder...
FlakeisMissing=Flake.exe is missing in BeSweet folder...
AudXNote=Note : High Quality (HGHQ) and Superb Quality (SPBQ) have the same kbps but differ in terms of mp3 compatibility and encoding quality. Please, refer to the website or the user manual for more information.
AudXMode=Encoding Mode :
AudXDetected=Aud-X Encoder available.
AVIAudioZ=doesn't have an audio stream...
AVIAudioM1=BeSweet cannot handle AVI with multiple audio streams.
AVIAudioM2=Extract them first with a tool like VirtualDubMod...

[ADVANCED]
UAdvanced=Pokročilé nastavení
AzidSettings= Nastavení AZIDu 
LFEtoLR=LFE do LR kanálů
LFEtoLR_Hint=Tato volba určuje, že se bude LFE kanál mixovat do L a R kanálů.
OutputMode=Výstupní mód
OutputMode_Hint_part1=Když je nastaveno dekódování 2/0, tato volba určuje, jaký druh
OutputMode_Hint_part2=stereo downmixu by se měl aplikovat.
DNR=Dialog zesílení
DNR_Hint_part1=Nastavení, zda bude použito zesílení.
DNR_Hint_part2= Více infa lze získat v Azid dokumentaci.
Normalize=Zesílit na
Normalize_Hint_part1=Tato volba povolí 2-průchodovou maximalizační funkci Azidu.
Normalize_Hint_part2=Azid proskenuje v 1. průchodu celý soubor, aby našel
Normalize_Hint_part3=maximální úroveň. V 2. průchodu, audio bude správně
Normalize_Hint_part4=dekódováno, a zesíleno do 0dB FS. 
NormalizeMaxValue=100 je maximální hodnota pro tuto volbu.
RearChan=Ovládat filtrování zadního kanálu
RearChan_Hint=Tato volba nastavuje filtrování zadních kanálů v 2/0 výstupním módu. 
STFRC=Konvertovat FPS z 
STFRC_Hint=Konvertuje snímkovou frekvenci beze změny výšky tónu. Příklad : "-r 25000 29970" konvertuje 25.000fps proud (PAL) na 29.970fps proud (NTSC).
STFRC_to=na
Tempo_Hint_part1=Změní zvuk, aby hrál rychleji, nebo pomaleji než originál, bez dopadu
Tempo_Hint_part2= výšku tónu. Příklad: "-tempo 10" změní zvukové tempo o 10%.
Pitch_Hint_part1=Změní výšku tónu nebo tón, bez dopadu na zvukové tempo nebo rychlost.
Pitch_Hint_part2=Příklad: "-pitch 5" změní výšku tónu o 5 půltónů. 
Rate_Hint_part1=Změní obě, tempo i výšku tónu, jako když je LP deska přehrávána na špatné otáčky.
Rate_Hint_part2=Příklad: "-rate 10" změní rychlost zvuku o 10%. 
Quick=Algoritmus rychlejší změny tempa
Quick_Hint=Použít rychlejší algoritmus změny tempa (větší rychlost, ztráta kvality).
Naa=Vypnout vyhlazovací filtrování
Naa_Hint=Vypne vyhlazovací filtrování (větší rychlost, ztráta kvality).
PartialEnc= Enkódování části  
PartialStart=Start = 
PartialStart_Hint=Použitelné pro testování.
PartialEnd=Konec = 
PartialEnd_Hint=Použitelné pro testování
ExternalPlug= Externí zásuvné moduly 
PlugdllName=DLL :
PlugdllName_Hint=Povoluje externí zásuvné moduly.
PlugFunc=Funkce :
Others= Jiné 
Equalizer=Užít SuperEqualizer :
Equalizer_Hint=Použít Shibatch ekvalizér.
AppendSilence=Přidat ticho délky 
AppendSilence_Hint=Přidá x ms na konec enkódovaného souboru.
NoID3Tags=Žádné ID3 Tagy
NoID3Tags_Hint=Zabránit přidání ID3v1 tagů do enkódovaných souborů.
OutputLog=Vytvořit Log soubor
OutputLog_Hint=Vytvoří Log soubor v adresáři vstupních souborů. Velmi užitečné pro nahlašení chyb v programu.
OutputLoga=Přidá log na konec již existujícího souboru.

[LST]
LstCaption=Editor souborového listu
LstAdd=Přidat
LstDelete=Smazat
LstClear=Vyčistit
LstSave=Uložit
LstUp=nahoru
LstDown=Dolů
LstCheck=Nahrát automaticky tento .lst soubor jako vstupní soubor.
LSTSavingWarning=Nelze uložit LST soubor.

[MUX]
MuxFileWizard=BeSweet mux souborový průvodce.
ChanChosen=Klikej na jednotlivé kanály pro otevření souborů
FL_Hint=Levý přední kanál
C_Hint=Střed přední kanál
FR_Hint=Pravý přední kanál
LFE_Hint=LFE kanál
SL_Hint=Levý Surround kanál
SR_Hint=Pravý Surround kanál
OutputFormat=Zvol výstupní formát
ChanFolders=Adresář kanálů
LeftFront=Levý přední :
CenterFront=Střed přední :
RightFront=Pravý přední :
RightSurround=Pravý Surround :
LeftSurround=Levý Surround :
SaveAs=Uložit jako...
SaveAs_Hint=Uložit jako .mux soubor.
Cancel=Storno
MuxCheck=Otevřít automaticky tento .mux soubor jako vstupní soubor.

[EDITBSCL]
BSCLCaption=Zobrazit & editovat BeSweet příkazovou řádku
BSCLTitle=Zobrazit && editovat BeSweet příkazovou řádku...
TextPart=Zde můžete zobrazit a editovat BeSweet příkazovou řádku nebo napsat vlastní příkazy. BeLight umožňuje spustit výsledný proces.
Run=Spustit
Copy=Kopírovat
Copy_Hint=Kopírovat příkazovou řádku do schránky.
Cancel=Storno
NoInputFile=nemohu spustit proces. Nebyl nalezen žádný vstupní soubor.

[LAME]
LameSetCaption=Jiné LAME nastavení
FilterOptions=Nastavení filtování
FilterSampFreq=Samplovací frekvence výstupu :
FilterLowpass=Lowpass frekvence :
StreamsOptions=Nastavení proudu
ForceByte=Vynutit přehazování bajtů vstupu
ErrorProtec=Chybová ochrana
ATHOptions=Nastavení ATH
ATHturndown=Zapnout ATH a zarovnat úroveň šumu
ATHignorePSY=Ignorovat PSY model pro krátké bloky
ATHignorePSYcomp=Kompletně ignorovat PSY model
ATHdiff=Jiná metoda ATH nastavení
ATHtype=Typ ATH :

[ABOUT]
Caption=O...
Codedby=Naprogramoval Kurtnoise
TranslationBy=GUI přeložil JnZ

[DTSImport]
Caption=Tranzcode Settings
Output=Output Channels
Duration=Duration :
Channels=Channels :
DTSFlag_part1=5.1 kanálový výstup funguje pouze pro AC3 nebo MP4
DTSFlag_part2=výstupní formáty s poslední beta verzí BeSweetu.
DTSwarning=Pracuje pouze s vícekanálovými streamy.

[BeLightLog]
BeLightStarted_part1=BeLight verze
BeLightStarted_part2=spuštěno !
CheckingBSDep=ověřování knihoven pro BeSweet...
dllsOk=OK, žádný problém. Všechny knihovny nalezeny v BeLight adresáři.
ac3encMissing=ac3enc.dll chybí !!!
azidMissing=azid.dll chybí !!!
bsnMissing=bsn.dll chybí !!!
hipMissing=hip.dll chybí !!!
lameencMissing=lame_enc.dll chybí !!!
livborbisMissing=libvorbis.dll chybí !!!
mp2encMissing=mp2enc.dll chybí !!!
shibatchMissing=shibatch.dll chybí !!!
soundtouchMissing=soundtouch.dll chybí !!!
VOBInputMissing=VOBInput.dll chybí !!!
BSNaacMissing=bsn_NeroAAC.dll chybí !!!
BLlogFile=Soubor
BLlogEdit=Editovat
BLlogNew=Nový
BLlogOpen=Otevřít...
BLlogSave=Uložit jako...
BLlogClose=Zavřít
BLlogCut=Vystřihnout
BLlogCopy=Kopírovat
BLlogDel=Smazat
BLlogSelectAll=Zvolit vše
NeroDLLDetected=zjištěno.

[SPEEX]
Target=Cíl
Quality=Kvalita
Bitrate=Bitrate
Mode=Mód
ABRMode=ABR mód
VBRMode=VBR mód
EncComplex=Složitost enkodéru :
EncComplexHint=Nastavení složitosti ekodéru.
AGC=Aplikovat AGC
AGCHint=Aplikovat adaptivní zesílení (AGC) před enkódováním.
FramesOgg=Počet rámců na Ogg pakety :
FrameOggHint=Počet rámců na Ogg pakety.
Denoise=Odšumět
DenoiseHint=Odšumět vstupní soubor před enkódováním.

[Executable]
ExeSettings=Executable Settings
ExeTitle=Exe Files Browsing...
ExeSubTitle=You can browse exe files here. BeSweet is of course mandatory. The others depend of your needs. Note that BeLight is able to find itself some exe files whether they are in his own folder.
ExeFilesBrowser=Exe Files Browser

[AudX]
AudXNote=In order to encode with mp3 5.1 format, please download the freeware Aud-X installation package and install it on your PC.